=== debian/control ===
Source: asleap
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Build-Depends: debhelper-compat (= 13), libpcap-dev
Standards-Version: 4.6.0
Homepage: https://www.willhackforsushi.com/
Vcs-Git: https://gitlab.com/kalilinux/packages/asleap.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/asleap

Package: asleap
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A tool for exploiting Cisco LEAP networks
 Demonstrates a serious deficiency in proprietary Cisco LEAP networks.
