=== debian/watch ===
version=4
opts="mode=git, pretty=2.3~git%cd.%h, pgpmode=none" \
  https://github.com/joswr1ght/asleap.git \
  HEAD debian
